#include "shared.h"
#include "funcdef.h"

int
vesa_init(mode)
short mode;
{
    short buf[2];

    buf[0] = FUNC_VESA_INIT;
    buf[1] = mode;
    rpc_call(rpc_handle, sizeof buf, sizeof buf, buf);
    if (buf[0])
	return 0;	/* Not VESA */
    return buf[1];
}
